.an_rotate {
  animation: rotate-center 0.6s ease-in-out both;
}

.smart-animation {
  animation-timing-function: cubic-bezier(0.45, 1.45, 0.8, 1);
}

@keyframes rotate-center {
  0% {
    -webkit-transform: rotate(0);
    transform: rotate(0);
  }

  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
